
.wow{visibility: hidden;}
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }

.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .2s ease-in,-webkit-transform .4s linear;transition: opacity .2s ease-in,transform .4s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #292929;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:24px;}
    .fnt_40 { font-size:24px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    /*.fnt_18 { font-size:14px;}*/
    /*.fnt_34 { font-size:18px;}*/
    /*.fnt_36 { font-size:16px;}*/
    /*.fnt_50 { font-size:20px;}*/
    /*.fnt_52 { font-size:28px;}*/
    /*.fnt_60{ font-size:24px;}*/
    /*.fnt_64{ font-size:20px;}*/
    /*.fnt_72{ font-size:24px;}*/
    /*.fnt_90{ font-size:30px;}*/
}
@media only screen and (max-width:480px) {
    .fnt_18 { font-size:16px;}
    .fnt_36 { font-size:24px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close img{color: #fff;;font-weight: bold;width: 30px;}


.phone-show{display: none;}

.crbrey{position: relative;}
.crbrey01,.crbrey03{background: #000;}
.crbrey01 img,.crbrey03 img{width: 100%;}
.crbrey02{position: relative;}
.crbrey02 img{width: 100%;background: #000;}
.pub-tit{position: absolute;left: 0;top: 64px;width: 100%;text-align: center;color: #fff;padding: 0;box-sizing: border-box;z-index: 3;}
.pub-tit h2{font-weight: bold;
    width: 1167px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.pub-tit h2 br{display: none;}
.pub-tit h2 em{
    background: linear-gradient(270deg, #89CCFF 28.76%, #AD8DFF 56.91%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 300;font-style: normal;
}
.pub-tit p{color: #878787;margin-top: 10px;
    width: 1167px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.crbrey>img,.crbrey>video{width: 100%;}
.crbrey01 .pub-tit h2 em{font-weight: bold;
    display: block;
    background: linear-gradient(270deg, #AD8DFF 25.21%, #89CCFF 71.32%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.crbrey02 .pub-tit h2 br,.crbrey01 .pub-tit h2 br{display: block;}

.cf10s-lte02 .pub-tit{
    text-align: left;
}
.cf10s-lte02 .pub-tit h2,.cf10s-lte02 .pub-tit p{width: 1400px;max-width: 80%;}
.crbrey04{padding: 64px 0;box-sizing: border-box;background: #000;}
.crbrey04 .pub-tit{position: static;}
.crbrey04 .pub-tit h2 br{display: block;}
.Network-list{margin-top: 64px;}
.Network-list ul{margin-left: -12px;margin-right: -12px;margin-bottom: 24px;}
.Network-list li{float: left;width: 25%;padding: 0 12px;box-sizing: border-box;cursor: pointer;transition: all .5s;}
.Network-list li dl{height: 280px;border-radius: 12px;border: 1px solid #5C5C5C;box-sizing: border-box;color: #fff;overflow: hidden;}
.Network-list dd{height: 100%;position: relative;}
.Network-list .dd-t{padding: 0 24px;box-sizing: border-box;position: absolute;width: 100%;display: flex;align-items: center;top: 24px;justify-content: space-between;}
.Network-list .dd-t img{height: 51px;width: auto;}
.Network-list .dd-b{position: absolute;bottom: 24px;padding: 0 24px;box-sizing: border-box;width: 195px;}
.Network-list dt{position: relative;overflow: hidden;opacity: 0;}
.dt-text{width: 48.2%;position: absolute;left: 24px;bottom: 24px;z-index: 3;overflow-y:auto;max-height: calc(100% - 48px);width: 380px;opacity: 0;}
.dt-text span{display: block;color: #BFBFBF;font-weight: 300;margin-top: 8px;}
.dt-text span b{color: #fff;}
.Network-list li.on{width: 50%;}
.Network-list li.on dd{display: none;}
.Network-list li.on dt{width: 100%;height: 100%;display: flex;align-items:center;opacity: 1;}
.Network-list li.on dt img{width: 100%;}
.Network-list li.active .dt-text{animation: fadeInUp 3s cubic-bezier(0.2, 0.9, 0.4, 1.1) forwards; transition: all 5s;opacity: 1;}
.Network-list li.onn{width: 16.666%;}

/*.swiper-slide-active .bus_txt{animation: fadeInUp 2s cubic-bezier(0.2, 0.9, 0.4, 1.1) forwards;}*/
@keyframes fadeInUp2 {
    from {
        opacity: 0;
        transform: translateY(28px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


.crbrey05{position: relative;padding: 64px 0;background: #000;}
.crbrey05 .pub-tit{position: static;}
.crbrey05-con{position: relative;}
.crbrey05-con>img{width: 100%;display: block;}
.crbrey05-con video{width: 100%;}
.crbrey05-con > img.phone-show{display: none;}
.crbrey05-con-txt{width: 449px;left: 63%;position: absolute;top: 24.4%;color: #878787;}
.crbrey05-con-txt img{width: 51px;}
.crbrey05-txt{margin-top: 16px;}
.crbrey05-con-txt p em{color: #fff;font-style: normal;}

.crbrey06{position: relative;}
.crbrey06>img{width: 100%;}
.crbrey06 .pub-tit{color: #000;top: 9%;}

.crbrey07{position: relative;box-sizing: border-box;}
.crbrey07 .pub-tit{color: #000;top: 7%;}
.crbrey07 .crbrey05-con-txt{width: 429px;top: 26.7%;}
.crbrey07 .crbrey05-con-txt p em{color: #000;}

.crbrey09{padding: 64px 0 0;position: relative;}
.crbrey09>img{width: 100%;}
.crbrey09 .pub-tit{position: static;color: #000;margin-bottom: 36px;}
.crbrey10{position: relative;}
.crbrey10>img{width: 100%;}
.crbrey10 .pub-tit{position: static;color: #000;margin-bottom: 36px;}

.crbrey08{padding: 64px 0 0;position: relative;}
.crbrey08 .pub-tit{position: static;color: #000;margin-bottom: 36px;}
.crbrey08-con li{margin-bottom: 8px;transition: all .5s;}
.crbrey08-con dl{border-radius: 10px;overflow: hidden;padding: 6px 36px;box-sizing: border-box;background: #000;}
.crbrey08-con dd{display: flex;justify-content: space-between;align-items: center;cursor: pointer;}
.dd-ll{color: #fff;font-weight: bold;display: flex;align-items: center;}
.dd-ll img{width: 56px;height: 56px;margin-right: 10px;}
.dd-rr img{width: 64px;height: 64px;transition: all .5s;}
.img02{display: none;}
.crbrey08-con dt{display: flex;justify-content: space-between;margin-top: 20px;display: none;}
.crbrey08-txt{float: left;width: 43.8%;color: #BFBFBF;}
.crbrey08-img{width: 49.2%;float: right;}
.crbrey08-img img{width: 100%;}
/*.crbrey08-con li.on dt{display: block;}*/
.crbrey08-con li.on .img01{display: none;}
.crbrey08-con li.on .img02{display: block;}

.cf10s-lte04{background: #000;}
.cf10s-lte04 .pub-tit{top: 7%;}
@media only screen and (min-width:1025px) {


}
@media only screen and (max-width:1560px) {

}

@media only screen and (max-width:1366px) {

    .crbrey05-con-txt{width: 30%;left: 65%;}
    .crbrey05-txt{font-size: 14px;}
    .crbrey07 .crbrey05-con-txt{width: 30%;}
}

@media only screen and (max-width:1024px) {
    .pub-tit{}
    .pub-tit p br{display: none;}
    .crbrey01,.crbrey03,.cf10s-lte04{padding-top: 64px;}
    .cf10s-lte04{padding-left: 20px;padding-right: 20px;box-sizing: border-box;padding-bottom: 64px;}
    .crbrey01 .pc-show,.crbrey03 .pc-show{display: none;}
    .crbrey01 .phone-show,.crbrey03 .phone-show{display: block}
    .crbrey01 .pub-tit,.crbrey03 .pub-tit,.cf10s-lte04 .pub-tit{position: static;}
    .cf10s-lte04 .pub-tit{padding: 0;margin-bottom: 36px;}
    .Network-list ul{margin-bottom: 0;}
    .Network-list li{width: 100%!important;margin-bottom: 10px;}
    .Network-list .pc-show{display: none;}
    .Network-list .phone-show{display: block;}
    .Network-list li dl{height: auto;}
    .Network-list dd{display: block!important;height: auto;}
    .Network-list dt,.Network-list li.on dt{opacity: 1;display: none;height: auto;background: none !important;padding-bottom: 20px;}
    .Network-list dt img{width: 100%;}

    .pdiv{display: flex!important;justify-content: space-between;align-items: center;padding:16px 20px;box-sizing: border-box;}
    .pLeft{display: flex;align-items: center;}
    .pLeft img{width: 40px;height: 40px;margin-right: 10px;}
    .dt-text{position: static;width: 100%;padding: 0 20px;box-sizing: border-box;margin-bottom: 10px;}
    .dt-text p{display: none;}


    .crbrey05-con .pc-show{display: none;}
    .crbrey05-con .phone-show{display: block}
    .crbrey05-con-txt{position: static;width: 100%;padding: 0 20px;box-sizing: border-box;}
    .crbrey05-con > img.phone-show{display: block;}
    .crbrey07{padding-top: 64px;}
    .crbrey07 .pub-tit{position: static;margin-bottom: 36px;}
    .crbrey07 .crbrey05-con-txt{width: 100%;padding: 0 20px;margin-top: 20px;}

}
@media screen and (max-width: 990px) {
    .header_empty {
        height: 60px!important;
    }
}
@media only screen and (max-width:767px) {
    .pc-show{display:none!important;}
    .phone-show{display:block!important;}
    .vide0_close i{font-size: 24px;}
    .pub-tit{padding: 0 20px;}
    .pub-tit h2,.pub-tit p{width: 100%;max-width: 100%;}
    .pub-tit h2 br{display: block;}
    .pub-tit p{font-size: 14px;}
    .crbrey01,.crbrey03,.cf10s-lte04{padding-top: 32px;}
    .crbrey02 .pub-tit h2 br, .crbrey01 .pub-tit h2 br{display: none;}
    .cf10s-lte04{padding-bottom: 32px;}
    .cf10s-lte04 .pub-tit{padding: 0;}
    .crbrey06{padding: 64px 0;box-sizing: border-box;}
    .crbrey06 .pub-tit{position: static;}
    .crbrey06 .pc-show{display: none;}
    .crbrey06 .phone-show{display: block;}

    .crbrey02{background: #000;}
    .crbrey02 .pub-tit{position: static;padding: 0 20px;}
    .pdiv{display: flex!important;}
    .crbrey04,.crbrey05,.crbrey06{padding: 32px 0;}
    .crbrey05-con-txt img{width: 38px;}
    .crbrey07{padding-top: 32px;}
    .dd-ll img{width: 42px;height: 42px;}
    .dd-ll span{font-size: 16px;}
    .dd-rr img{width: 40px;height: 40px;}
    .crbrey08 .pub-tit{margin-bottom: 20px;}
    .crbrey08-con dl{padding: 20px 20px;}
    .crbrey08-txt,.crbrey08-img{width: 100%;}
    .crbrey08-img{margin-top: 15px;}
    .crbrey09{padding-top: 32px;}
    .crbrey09 .pub-tit,.crbrey10 .pub-tit{margin-bottom: 10px;}
    .crbrey10{padding-top: 32px;}
    .cf10s-lte02 .pub-tit{text-align: center;}
    .cf10s-lte02 .pub-tit h2, .cf10s-lte02 .pub-tit p{max-width: 100%;}
    .Network-list{margin-top: 40px;}
}

@media only screen and (max-width:480px) {
    .wrap {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

}

